// Fallback font load
/* roboto-100 - cyrillic_latin */
@font-face {
  font-family: 'Roboto-fallback';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/Roboto/roboto-v18-cyrillic_latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - cyrillic_latin */
@font-face {
  font-family: 'Roboto-fallback';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/Roboto/roboto-v18-cyrillic_latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - cyrillic_latin */
@font-face {
  font-family: 'Roboto-fallback';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Roboto/roboto-v18-cyrillic_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - cyrillic_latin */
@font-face {
  font-family: 'Roboto-fallback';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Roboto/roboto-v18-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto-fallback'), local('Roboto-Regular'),
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - cyrillic_latin */
@font-face {
  font-family: 'Roboto-fallback';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/Roboto/roboto-v18-cyrillic_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - cyrillic_latin */
@font-face {
  font-family: 'Roboto-fallback';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Roboto/roboto-v18-cyrillic_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto/roboto-v18-cyrillic_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Medium'), local('IBMPlexSans-Medium'),
  url('../fonts/ibmplexsans/Ibmplexsansmedium.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansmedium.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansmedium.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Thin Italic'), local('IBMPlexSans-ThinItalic'),
  url('../fonts/ibmplexsans/Ibmplexsansthinitalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansthinitalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansthinitalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Text'), local('IBMPlexSans-Text'),
  url('../fonts/ibmplexsans/Ibmplexsanstext.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsanstext.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsanstext.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Bold'), local('IBMPlexSans-Bold'),
  url('../fonts/ibmplexsans/Ibmplexsansbold.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansbold.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansbold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Medium Italic'), local('IBMPlexSans-MediumItalic'),
  url('../fonts/ibmplexsans/Ibmplexsansmediumitalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansmediumitalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansmediumitalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans ExtraLight Italic'), local('IBMPlexSans-ExtraLightItalic'),
  url('../fonts/ibmplexsans/Ibmplexsansextralightitalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansextralightitalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansextralightitalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans SemiBold'), local('IBMPlexSans-SemiBold'),
  url('../fonts/ibmplexsans/Ibmplexsanssemibold.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsanssemibold.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsanssemibold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans'), local('IBMPlexSans'),
  url('../fonts/ibmplexsans/Ibmplexsans.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsans.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsans.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans ExtraLight'), local('IBMPlexSans-ExtraLight'),
  url('../fonts/ibmplexsans/Ibmplexsansextralight.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansextralight.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansextralight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Light Italic'), local('IBMPlexSans-LightItalic'),
  url('../fonts/ibmplexsans/Ibmplexsanslightitalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsanslightitalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsanslightitalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Italic'), local('IBMPlexSans-Italic'),
  url('../fonts/ibmplexsans/Ibmplexsansitalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansitalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansitalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Bold Italic'), local('IBMPlexSans-BoldItalic'),
  url('../fonts/ibmplexsans/Ibmplexsansbolditalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansbolditalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansbolditalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans SemiBold Italic'), local('IBMPlexSans-SemiBoldItalic'),
  url('../fonts/ibmplexsans/Ibmplexsanssemibolditalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsanssemibolditalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsanssemibolditalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Thin'), local('IBMPlexSans-Thin'),
  url('../fonts/ibmplexsans/Ibmplexsansthin.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsansthin.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsansthin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Text Italic'), local('IBMPlexSans-TextItalic'),
  url('../fonts/ibmplexsans/Ibmplexsanstextitalic.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsanstextitalic.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsanstextitalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: local('IBM Plex Sans Light'), local('IBMPlexSans-Light'),
  url('../fonts/ibmplexsans/Ibmplexsanslight.woff2') format('woff2'),
  url('../fonts/ibmplexsans/Ibmplexsanslight.woff') format('woff'),
  url('../fonts/ibmplexsans/Ibmplexsanslight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
